/* .page-header */
.page-header {
  position: relative;
  background: url(/assets/images/case/bg-case.jpg) center center / cover no-repeat;
  z-index: 10;
}

@media screen and (max-width: 768px) {
  .page-header {
    background: url(/assets/images/case/bg-case_sp.jpg) center center / cover no-repeat;
  }
}

/* .case-intro */
.case-intro {
  position: relative;
  padding: 120px 0 138px;
  z-index: 1;
  overflow: hidden;
}

.case-intro .case-intro-title {
  font-size: 2.625em;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: -0.02em;
  text-align: center;
}

.case-intro .case-intro-desc {
  margin: 40px auto 0;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: 0.01em;
  text-align: center;
}

.case-intro .case-intro-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1440px;
  height: 1073px;
  background: url(/assets/images/case/bg-case-intro.png) center center / 1440px 1073px no-repeat;
  transform: translate(-50%, -50%);
  content: "";
  z-index: -1;
}

.case-intro .case-intro-bg .case-intro-bg-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(255, 255, 255, 0.8);
  opacity: 0;
  content: "";
}

@media screen and (max-width: 768px) {
  .case-intro {
    padding: 40px 0;
  }
  
  .case-intro .case-intro-title {
    font-size: 1.5625em;
  }
  
  .case-intro .case-intro-desc {
    margin: 24px auto 0;
    font-size: 0.9375em;
    text-align: left;
  }
  
  .case-intro .case-intro-bg {
    top: -56px;
    left: 0;
    width: 100%;
    height: 100%;
    aspect-ratio: 375 / 285;
    background: url(/assets/images/common-bg_sp.png) center center / cover no-repeat;
    transform: translate(0, 0);
  }
}

/* .case-main */
.case-main {
  position: relative;
  margin: 0;
  padding: 80px;
  background: linear-gradient(180deg, #e5eef6 0%, #e5eef6 80%, rgba(229, 238, 246, 0) 100%);
  z-index: 1;
}

.case-main ul {
  display: flex;
  flex-wrap: wrap;
  gap: 80px 64px;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0;
}

.case-main ul li {
  width: calc(100% / 3 - 43px);
}

.case-main .common-more-btn {
  display: flex;
  justify-content: center;
  margin: 88px 0 0;
}

@media screen and (max-width: 1024px) {
  .case-main ul {
    column-gap: 32px;
  }

  .case-main ul li {
    width: calc(100% / 3 - 22px);
  }
}

@media screen and (max-width: 768px) {
  .case-main {
    padding: 32px 20px;
  }

  .case-main ul {
    gap: 28px;
  }

  .case-main ul li {
    width: 100%;
  }

  .case-main .common-more-btn {
    margin: 28px 0 0;
  }
}

.contact-panel {
  margin: 80px auto 0;
}

@media screen and (max-width: 768px) {
  .contact-panel {
    margin: 61px auto 0;
  }
}

